Subject: Re: [precis] Barry Leiba's Discuss on draft-ietf-precis-framework-16: (with DISCUSS)

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 20 May 2014 20:27:17 -0600

On 4/24/14, 9:17 AM, Pete Resnick wrote:
> On 4/24/14 9:19 AM, Barry Leiba wrote:
>> It's good to hear that it won't be burdensome, but it still seems that
>> the working group produced an incomplete document.
>
> Sort of. The problem is that it really isn't the IETF's expertise or
> responsibility to create that sort of document. In fact what would be
> ideal is to point to a document or registry controlled by the Unicode
> Consortium. But the conclusion of the community during IDNA was that we
> would not be provided such a stable reference. Given that, IDNA did a
> de-reference; we'd create an IANA registry, run by a Unicode expert, but
> that tracked the state of the properties that we needed for our
> purposes. Not pretty or ideal, but practical. This WG followed that
> lead, I think equally pragmatically.
>
> As you say, water under the bridge. I got email back and Patrik has
> agreed to be the expert; I'll add a management item during agenda bash.
> He'll prepare the contents of the registry and we should be good to go.

Pete, with regard to the issue raised in the ops-dir review and 
elsewhere, how would you prefer to handle the 30-page codepoint table? 
Make it the initial registration (subject, of course, to designated 
expert review) or discard it as the scaffolding it is?

Peter